.awcf-menu-with-images {
    display: flex;
    position: relative;
    width: 100%;
    min-height: 54px;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;

    .awcf-main-menu-wrapper {
        display: flex;
        position: relative;
        width: 100%;
        flex-wrap: nowrap;
        justify-content: flex-start;
        flex-direction: row;
        align-items: center;
        gap: 32px;

        .awcf-has-sub-menu {
            padding-right: 30px;
            background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' height='20px' viewBox='0 -960 960 960' width='20px' fill='%231f1f1f'><g transform='rotate(180,480,-480)'><path d='M480-525 291-336l-51-51 240-240 240 240-51 51-189-189Z'/></g></svg>");
            background-repeat: no-repeat;
            background-position: calc(100% - 5px) center;
            background-size: 20px 20px;
            transition: all 0.2s ease-in-out;

            &:hover,
            &.awcf-active {
                background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="%231f1f1f"><path d="M480-525 291-336l-51-51 240-240 240 240-51 51-189-189Z"/></svg>');
            }
        }
    }

    .awcf-hoofd-item-title,
    a {
        cursor: pointer;
        color: #0f1f09;
        font-size: 16px;
        text-decoration: none;
        font-weight: 500;
        text-wrap: nowrap;

        &:hover,
        &.awcf-active {
            font-weight: bold;
        }
    }

    .awcf-sub-menu-wrapper {
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: stretch;
        gap: 25px;
        background-color: #ffffff;
        z-index: 10;

        &::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 0;
            width: 100%;
            height: 20px;
            background: transparent;
            pointer-events: auto;
        }

        .awcf-sub-menu-container {
            display: none;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: flex-start;
            align-items: stretch;
            gap: 0;
            padding: 0;
            min-height: 320px;
            box-shadow: 0 12px 10px -2px rgba(0, 0, 0, 0.05);

            &.awcf-active {
                display: flex;
            }

            .awcf-sub-menu-left {
                flex: 1;
                display: flex;
                flex-direction: column;
                flex-wrap: nowrap;
                padding: 0;
                height: inherit;
                min-height: 100%;
                background-color: #ffffff;
                transition: all 0.5s ease-in-out;

                .awcf-sub-menu-left-item {
                    cursor: pointer;
                    padding: 20px 15px;
                    transition: all 0.5s ease-in-out;
                    min-width: 230px;

                    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="%231f1f1f"><path d="m288-96-68-68 316-316-316-316 68-68 384 384L288-96Z"/></svg>');
                    background-repeat: no-repeat;
                    background-position: calc(100% - 10px) center;
                    background-size: 16px 16px;

                    &:hover,
                    &.awcf-active {
                        background-color: #dbe9da;

                        a {
                            font-weight: bold;
                            text-decoration: underline;
                            color: #475340;
                            padding-right: 8px;
                        }
                    }
                }
            }

            .awcf-sub-menu-right {
                flex: 4;
                width: 80%;
                display: flex;
                flex-direction: row;
                flex-wrap: nowrap;
                padding: 0;
                height: 100%;
                background-color: #ffffff;
                transition: all 0.5s ease-in-out;
                justify-content: space-between;
                align-items: stretch;

                .awcf-sub-menu-right-item {
                    cursor: pointer;
                    padding: 20px 15px;
                    transition: all 0.5s ease-in-out;
                    max-width: 200px;
                    width: 100%;
                    min-width: 240px;

                    /* background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="%231f1f1f"><path d="m288-96-68-68 316-316-316-316 68-68 384 384L288-96Z"/></svg>');
                    background-repeat: no-repeat;
                    background-position: calc(100% - 10px) center;
                    background-size: 16px 16px; */

                    &:hover,
                    &.awcf-active {
                        a {
                            font-weight: bold;
                            text-decoration: underline;
                            color: #475340;
                        }
                    }
                }

                .awcf-sub-menu-right-inner {
                    display: none;
                    flex-direction: row;
                    flex-wrap: nowrap;
                    justify-content: space-between;
                    align-items: flex-start;
                    gap: 10px;

                    &.awcf-active {
                        display: flex;
                    }

                    .awcf-sub-menu-right-image {
                        padding: 20px;
                        margin: 0;
                        position: relative;
                        display: block;
                        width: 340px;
                        min-width: 340px;
                        height: 340px;

                        img {
                            width: 300px;
                            height: 300px;
                            object-fit: cover;
                            padding: 0;
                            margin: 0;
                            position: relative;
                            display: block;
                        }
                    }
                }
            }
        }
    }
}

#main-product-image {
    padding: 20px;
    margin: 0;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    align-content: flex-start;
    flex-direction: row;
    width: 100%;
}

#main-product-image img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    padding: 0;
    margin: 0;
    position: relative;
    display: block;
}

.awcf-sub-menu-wrapper .awcf-sub-menu-right-item a {
    text-wrap: auto;
}

.awcf-sub-menu-wrapper {
    min-width: 820px;
}